#!/bin/sh
# XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
#
#                  Animation de la magnetosphere d'apres modele 
#
#                       Patrick ROBERT, CETP,1996 
#
# XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
#
echo " "
echo ===================================================================
echo coanim_magsphe_cluorbit.sh: menage et lancement de \
     coanim_magsphe_cluorbit.exe
echo ===================================================================
echo " "
date

echo "menage des fichiers..."

if test -d resu_ps  ; then rm -r resu_ps  ; fi
if test -d resu_png ; then rm -r resu_png ; fi

mkdir resu_ps
mkdir resu_png

dir=`dirname $0`

echo "lancement de coanim_magsphe_cluorbit.exe <coanim_magsphe_cluorbit.in >coanim_magsphe_cluorbit.out"
echo "Please wait..."

$dir/bin/coanim_magsphe_cluorbit.exe <coanim_magsphe_cluorbit.in >coanim_magsphe_cluorbit.out

echo ===================================================================
echo lancement de conv_all_ps_to_png.sh
sh conv_all_ps_to_png.sh
echo
date
echo "compte rendu du run dans coanim_magsphe_cluorbit.out"
echo ===================================================================
echo " "

